{
  "navigationBarTitleText": "砍价详情",
  "navigationBarBackgroundColor":"#F4F5F9",
  "navigationBarTextStyle": "black",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "navbar": "../../../components/navbar/navbar"
  }
}
